#content a{
	text-decoration: none !important;
}


/* RESET */
.content-container .top-container,
.content-container .top-left,
.content-container .top-right,
.content-container .middle-left,
.content-container .middle-right,
.content-container .bottom-container,
.content-container .bottom-left,
.content-container .bottom-right
{
	background-image: none;
}
#content-bottom{
	display:none;
}
#content{
	padding:0;
	margin-left:-5px;
}
.content-container .top-container,
.content-container .bottom-container
{
	height:0;
}

/* boxes-container */
.boxes-container{
	width:740px;
}
.boxes-top{
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/eventbase_head.gif");
	background-repeat: no-repeat;
	height: 10px;
}
.boxes-bottom{
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/eventbase_foot.gif");
	background-repeat: no-repeat;
	height: 10px;
}

.boxes{
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/eventbase_middle.gif");
	padding:2px;
	padding-top:5px;
}

.column-container{
	float:left;
	width:228px;
	margin-left:13px;
	margin-bottom:-10px
}

/* box */
.box{
	margin-bottom:13px;
}
.box-top{
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/event_head.png");
	background-repeat: no-repeat;
	height: 10px;
	padding-top: 0px;
}
.box-body {
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/event_middle.png");
	background-repeat:repeat-y;
	padding:5px 15px;
}
.box-bottom {
	background-image: url("http://www.r4p.me/%2B%2Bresource%2B%2Bexsoft.r4ptheme.stylesheets/++resource++exsoft.r4ptheme.images/event_foot.png");
	background-repeat: no-repeat;
	height: 10px;
}
.box-kind{
	background-color:#FD6493;
	color:white;
	font-weight: bold;
    padding: 6px 10px;
	margin-bottom:2px;
	line-height: 1.2em;
	font-size: 0.9em;
}
.box-kind-run-walk .box-kind{
	background-color:#C3DC1B;
}
.box-kind-coach .box-kind{
	background-color:#8957A1;
}
.box-kind-course .box-kind{
	background-color:#00BEAE;
}
.box-kind-workshop .box-kind{
	background-color:#FDBF1A;
}
.box-kind-charity .box-kind{
	background-color:#FD6493;
}
.box-kind-support .box-kind{
	background-color:#EC6941;
}
.box-kind-tohoku .box-kind{
	background-color:#00B7EE;
}
.box-img{
	width:198px;
	height:198px;
}
.box-date{
	font-size:95%;
	margin-top: 4px;
	color:#333333;
}
.box-title{
	font-size:110%;
	font-weight: bold;
	margin-bottom: 8px;
	color:#333333;
}
.box-desc{
	font-size:85%;
	line-height: 1.5em;
	color:#333333;
}
.box-detail-link{
	text-decoration: underline!important;
	float: right;
	font-size: 0.85em;
	margin-bottom: -4px;
}